var screenWidth = window.innerWidth;
var screenHeight = window.innerHeight;

// Отправка разрешения на сервер с помощью AJAX
fetch('engine/ajax/screen_resolution.php', { // Обратите внимание на путь
	method: 'POST',
	headers: {
		'Content-Type': 'application/json'
	},
	body: JSON.stringify({ width: screenWidth, height: screenHeight })
})
.then(response => response.json())
.then(data => {
	console.log(data); // Для отладки
})
.catch(error => console.error('Error:', error));